    .flexslider {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        position: relative;
    }

    .flexslider {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }
	
	.selectedHeader
{
	color:#000000;
}

.unselectedHeader
{
	color:#707070 !important;
}

    .slides, .flex-control-nav, .flex-direction-nav {
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

        .slides:after {
            clear: both;
            content: ".";
            display: block;
            height: 0;
            line-height: 0;
            visibility: hidden;
        }

    .customers #customerSlider .flex-control-nav {
        padding-top: 50px;
    }

    .flex-control-nav {
        text-align: center;
        width: 100%;
        z-index: 10;
    }

    .customers #customerSlider li {
        background-image: none;
    }

    .customers .container.content ul li {
        font-size: 1.125em;
        font-weight: 300;
        padding-left: 15px;
    }

    .flex-control-nav li {
        display: inline-block;
        margin-bottom: 0;
        margin-left: 4px;
        margin-right: 4px;
        margin-top: 0;
    }

    .customers #customerSlider .flex-control-paging li a {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #CCCCCC;
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
    }

    .flex-control-paging li a.flex-active {
        cursor: default;
        background-color: #ED1A3B !important;
    }

    .flex-control-paging li a {
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        display: block;
        height: 15px;
        text-indent: -9999px;
        width: 15px;
    }

    .customers #customerSlider .flex-direction-nav {
        bottom: 7px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        position: relative;
        width: 50%;
    }

        .customers #customerSlider .flex-direction-nav .flex-prev {
            background-position: 0 0;
            left: 0;
        }

        .customers #customerSlider .flex-direction-nav a {
            background-attachment: scroll;
            background-clip: border-box;
            background-color: rgba(0, 0, 0, 0);
            background-image: url("../images/customer-arrows.png");
            background-origin: padding-box;
            background-repeat: no-repeat;
            background-size: auto auto;
            height: 28px;
            position: absolute;
            width: 18px;
        }

    .flex-direction-nav a {
        cursor: pointer;
        display: block;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: -20px;
        text-indent: -9999px;
        top: 50%;
        z-index: 5;
    }

    .customers #customerSlider .flex-direction-nav .flex-next {
        background-position: 0 -31px;
        right: 0;
    }


    .customers #customerSlider .logo {

        height: auto;
        margin-bottom: 5px;
 border:1px solid #eee;
        margin-right: auto;
        margin-top: 0;  }

    .flexslider .slides img {
        display: block;
    }

    *, *:before, *:after {
        -moz-box-sizing: border-box;
    }

        *, *:before, *:after {
            -moz-box-sizing: border-box;
        }

    #top {
        display: none;
    }

    #top {
        bottom: 25px;
        cursor: pointer;
        position: fixed;
        right: 25px;
        z-index: 20;
    }

    a {
        -moz-text-decoration-color: -moz-use-text-color;
        -moz-text-decoration-line: none;
        -moz-text-decoration-style: solid;
        color: #707070;
    }

    a {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: rgba(0, 0, 0, 0);
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
    }

    *, *:before, *:after {
        -moz-box-sizing: border-box;
    }

    body {
        font-family: Open Sans !important;
    }

    .customers #customerSlider blockquote:before {
        content: url("../images/quotes-open-large.png");
        height: 17px;
        position: relative;
        top: 0;
        width: 17px;
    }
 .customers #customerSlider blockquote.white-Color:before {
        content: url("../images/quotes-open-largewhite.png");
        height: 17px;
        position: relative;
        top: 0;
        width: 17px;
    }

    .customers blockquote:before {
        content: url("../images/quotes-left.png");
        height: 17px;
        position: relative;
        top: -15px;
        width: 17px;
    }
	
    .customers blockquote:after {
        content: url("../images/quotes-right.png");
        height: 17px;
        position: relative;
        top: -15px;
        width: 17px;
    }

    .customers #customerSlider blockquote:after {
        content: url("../images/quotes-close-large.png");
        height: 17px;
        position: relative;
        top: 14px;
        width: 17px;
    }
	    .customers #customerSlider blockquote.white-Color:after {
        content: url("../images/quotes-close-largewhite.png");
        height: 17px;
        position: relative;
        top: 14px;
        width: 17px;
    }
    .customers #customerSlider .btn {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }

    .btn.btn-purple {
        background-attachment: scroll;
        background-clip: border-box ;
        background-color: #3E9DD7;
        background-image: none;
        background-origin: padding-box;
        color: #fff;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
    }
	 .btn.btn-purple:hover {
         background-color: #0092d2;
		 text-decoration:underline;
		 cursor:pointer;    

    }
	.customers
	{
	padding-bottom:40px;
	padding-top:40px;
	}
	.customers #customerSlider blockquote {
    font-size: 20px;
    margin-bottom: 35px;
	color:#9A9A9A;
	line-height:35px;
}

.customers #customerSlider blockquote.small {
    font-size: 18px !important;
    line-height: 27px !important;
}
/*new01-05-2014*/
button.secondary1, .button.secondary1 {
    background-color: #ED1A3B;
    border: 1px solid #ED1A3B;
    color: #FFFFFF;
	padding: 10px 30px !important;
}
.contect_heading1 {
    margin-bottom: 35px;
    padding-bottom: 18px;
	background: url("../images/slideBordor.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
	background-position:bottom center;
}
.slideClients{
	float:left;
	width:91.6667%;
	padding:0px 15px;
}
.slideClientsHeading{
	color:#FFF;
	font-size:18px;
	padding-bottom:30px;
	margin-bottom:20px;
	background: url("../images/slideBordor.png");
	background-position:center bottom;
	background-repeat:no-repeat;
}
.col-lg-300 {
    width: 20%;
}
.contactSlid{
	display:none;
	overflow:auto;
}
.slideClose{
	float:right;
	width:3%;
	line-height:75px;
	cursor:pointer;
}
._0b070400 {
    color: #FFFFFF;
    font-family: Archivo Narrow !important;
    font-size: 53px;
	width:97%;
	float:left;
}
.contect_heading1 {
    background: url("../images/slideBordor.png");
	background-position:center bottom;
	background-repeat:no-repeat;
    margin-bottom: 35px;
    padding-bottom: 18px;
	float:left;
	width:100%;
}
.contactSlid {
    background-color: #3F8ACA;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.mainSlide{
	float:left;
	width:100%;
}